Results 1 to 3 of 3
  • Topic Tools
  • Display
  • Bookmark and Share
  1. #1
    Bronze Member
    Points: 1,393, Level: 10
    Level completed: 22%, Points required for next Level: 157
    Overall activity: 0%
    Achievements:
    1 year registered1000 Experience PointsNew Achievement!

    Join Date
    Aug 2011
    Posts
    17
    Points
    1,393
    Level
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    0

    Unhappy Why the BDP5200/98 can't be upgraded to v1.55?

    I felt very disappointed.

  2. #2
    Diamond Member
    Points: 86,352, Level: 91
    Level completed: 43%, Points required for next Level: 1,098
    Overall activity: 16.0%
    Achievements:
    Recommendation Second ClassTagger First ClassOverdrive1000 Experience PointsNew Achievement!
    Awards:
    Posting Award

    Join Date
    Oct 2010
    Location
    Toengels Philips Blog
    Posts
    7,117
    Points
    86,352
    Level
    91
    Thanks
    208
    Thanked 361 Times in 316 Posts
    Rep Power
    15
    Hi,

    as you can read here (http://www.supportforum.philips.com/...-been-released), Firmware 1.55 isn't released for your stroke version /98.

    Toengel@Alex

  3. #3
    Bronze Member
    Points: 1,544, Level: 10
    Level completed: 97%, Points required for next Level: 6
    Overall activity: 0%
    Achievements:
    1 year registered1000 Experience PointsNew Achievement!

    Join Date
    Mar 2011
    Posts
    32
    Points
    1,544
    Level
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    0
    strange you have almost all devices no? you must love philips

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •